BODY   { font-family : "Verdana, Arial, Helvetica, Geneva, sans-serif";
         background-color: #ffffff
       }

a:visited {color:#000080}
a:active {color:purple}
a:link {color:navy}
a:hover {color:red; background-color: yellow}
text {indent:10}

#content
{
	margin-right=2%;
	margin-left:2%;
	margin-top:2%;
	
		}

TD: headBL
		{ font-weight: bold; 
		font-size: 12pt; 
		line-height: 14pt; 
		font-family: arial; 
		font-variant: normal; 
		font-style: normal;
		font-color: #CEE7F6;
		bgcolor=lightblue;
	margin-right=2%;
	margin-left:2%;
	margin-top:2%;
	}

P.margins4 { margin-left: 4%; margin-right: 4%; }

 P.r-margin2 {margin-right: 2% }